PDA

Afficher la version complète : instal-patch mod 4.08 et mod 4.09



phaeton1946
04/11/2010, 06h37
http://webtools.fr.ubi.com/forums/smileys/pascontent.pngBonjour suite a pb de pc..j'ai du tout réinstallé sur mon dernier pc(avec os- w7..hélas)) le jeu il2-sturmovik1946..mais je n'arrive pas a installer les mods!!
1-une fois téléchargé , deja le jeu c'est mis de lui meme en window(f86)
2- j'ai fais un cop/coller ,de chacun de ces mod,dans fichier w-drare" / ubisoft/il2..
..quand je fais exétuter ..il ya bien une "liasse" de sujets qui se déroulent mais!!Quand j'ouvre le jeu je suis toujours sous mod4.07
merci de votre aide
.. http://webtools.fr.ubi.com/forums/smileys/sweatingbullets.gif

phaeton1946
04/11/2010, 06h37
http://webtools.fr.ubi.com/forums/smileys/pascontent.pngBonjour suite a pb de pc..j'ai du tout réinstallé sur mon dernier pc(avec os- w7..hélas)) le jeu il2-sturmovik1946..mais je n'arrive pas a installer les mods!!
1-une fois téléchargé , deja le jeu c'est mis de lui meme en window(f86)
2- j'ai fais un cop/coller ,de chacun de ces mod,dans fichier w-drare" / ubisoft/il2..
..quand je fais exétuter ..il ya bien une "liasse" de sujets qui se déroulent mais!!Quand j'ouvre le jeu je suis toujours sous mod4.07
merci de votre aide
.. http://webtools.fr.ubi.com/forums/smileys/sweatingbullets.gif

GCIII-6_Hartenstein
04/11/2010, 14h53
Ces "mods" (en fait des patchs), s'installent par défaut dans le fichier "program files" de Windows.

Or, sur Windows 7, le répertoire par défaut des programme fonctionnant en 32 bits s'appellent "program files(x86)".

Il te faut donc corriger le répertoire d'installation lors de l'installation de ces patchs.

phaeton1946
04/11/2010, 15h29
http://webtools.fr.ubi.com/forums/smileys/clindoeil.pngje te remercie ,c'est sympat!!je vais m'y remettre ,avec un peu plus d'espoir http://webtools.fr.ubi.com/forums/smileys/panneau011.png

Cordialement!!

phaeton1946
05/11/2010, 11h45
"Bonjour."."tristesse". http://webtools.fr.ubi.com/forums/smileys/pascontent.png.je suis toujours avec ,mon "installation" fantome de 4.08 et 4.09 j'ai bien viré le "double ubisoft" qui c'etait mis ds mon "disque " "c" et je n'ai plus que "ubisoft sous "programme file(x86)..j'ai peut etre pas pris le "bon mod4.08"? ?,sur un lien "fouarreux?,ou puis je trouver déja les "bons patchs correspondants a mon jeu ?"il2-sturmovik 1946"
je vais tout reprendre a la base!
merci pour l'aide!!

GCIII-6_Hartenstein
06/11/2010, 15h41
Les liens donnés dans la conversation "liste des patchs à installer" du forum général sont bons, ils donnent accès aux bons patchs.

Pour savoir où ton PC a installé les patchs 4.08m et 4.09m, fait une recherche de certains fichiers propres à ces patchs, tels que, par exemple:
-fb_3do20.sfs
-fb_maps14.sfs